#comments {
	margin: 0 30px 0 0;
	border-bottom: 4px solid #333;
}

.commentlist {
	list-style: none;
	font-size: 0.7em;
}

.comment { 
	margin: 10px 0 15px 0;
}

.comment-meta {
	font-style: italic;
	margin-bottom: 5px;
}

.comment-content {
	color: #39735E;
	width: 85%;
}

#reply-title {
	display: none;
}

.comment-notes, .logged-in-as {
	font-style: italic;
}

#respond {
	font-size: 0.7em;
	overflow: hidden;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	padding-top: 20px;
}

/* Comment Form */
#respond input[type="text"],
#respond textarea {
	background: #fff;
	border: 1px solid #666;
	-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	position: relative;
	padding: 2px 5px;
	text-indent: 80px;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
	position: relative;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	background: #efefef;
	/*-webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	-moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	box-shadow: 1px 2px 2px rgba(204,204,204,0.8);*/
	color: #666;
	display: inline-block;
	font-size: 11px;
	left: 1px;
	min-width: 60px;
	padding: 3px 10px;
	top: 25px;
	position: relative;
	z-index: 1;
}
#respond input[type="text"]:focus,
#respond textarea:focus {
	text-indent: 0;
	z-index: 1;
}
#respond textarea {
	resize: vertical;
	width: 95%;
}

#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #39735E;
	font-size: 22px;
	font-weight: bold;
	left: 74%;
	position: absolute;
	top: 31px;
	z-index: 1;
}

#respond input[type=text] {
	display: block;
	height: 20px;
	width: 75%;
}

#respond .form-allowed-tags {
	display: none;
}

#respond .comment-form-comment {
	overflow: hidden;
}

#respond .form-submit {

}
#respond input#submit {
	background: #666;
	border: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	color: #eee;
	cursor: pointer;
	font-size: 13px;
	margin: 20px 0;
	padding: 5px 10px;
	text-align: center;
	position: relative;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
	background: #39735E;
}
